CIELO servers - Task #660

Milestone # 621 (New): Post to LISN database minute corrected files of all magnetometer stations

Post Huancayo 2014 minute_corrected file
06/13/2016 05:25 PM - Jose Gomero

Status: Resolved Start date: 06/13/2016
Priority: Normal Due date: 06/13/2016
Assignee: Jose Gomero % Done: 100%
Category: Estimated time: 0.00 hour
Target version: V1.0 Spent time: 0.00 hour
Description

History

#1 - 06/13/2016 05:29 PM - Jose Gomero
- Due date set to 06/13/2016

#2 - 06/14/2016 09:24 PM - Jose Gomero

- Status changed from New to Resolved

#3 - 06/15/2016 02:04 PM - Jose Gomero

- Subject changed from Public Huancayo 2014 minute_corrected file to Post Huancayo 2014 minute_corrected file
